/* Footer Stuff */

* {
   margin: 0;
}

html, body 
{
   height: 100%;
   /*font-family: DejaVu Sans, Trebuchet MS, Arial, Lucida Sans, sans-serif;*/
   font-family: "Lucida Sans",Arial,Helvetica,Lucida,sans-serif;
   font-size: 12px;
   color: #000;
}

body  {background-color:#ffffff;}

a {
  color:#0C7DCB;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

.footer {
  font-size:9px;
  text-align:center;
  margin:0px;
  padding:15px 0px 4px 0px;
}

.footer a{
   color: #0C7DCB;
   text-decoration: none;
}

.footer a:hover{
   color: #0C7DCB;
   text-decoration: underline;
}


/*End Footer Stuff */

/*Menu Stuff */

#menu
{
float: left;
width: 100%;
text-align: left;
height: 43px;
font-weight: bold;
font-size: 14px;
font-family: Verdana, Lucida Sans, Arial;
margin-bottom: 20px;
}

#menu ul
{
margin: 0;
padding: 0 0 0 0;
list-style: none;
}

#menu li
{
display: inline;
margin: 0;
padding: 0;
}

#menu a 
{
float: left;
background: url('/images/menu-left.jpg') no-repeat left top;
margin: 0;
padding: 0 0 0 0;
text-decoration: none;
}

#menu a span 
{
float: left;
display: block;
background: url('/images/menu-right.jpg') no-repeat right top;
padding: 12px 25px 13px 25px;
color: #fff;
}

/* Small hack for IE5-Mac \*/
#menu a span 
{
float: none;
}
/* End IE5-Mac hack */

#menu a:hover span 
{
color: #FFFFFF;
text-decoration: none;
}

#menu a:hover 
{
background-position: 0% -43px;
}

#menu a:hover span 
{
background-position:100% -43px;
}

#menu #current a 
{
background-position:0% -43px;
}

#menu #current a span 
{
background-position:100% -43px;
}

.clear 
{
clear:left
}

/* End Menu Stuff */

body
{
   margin:0;
   padding:0;
   text-align: center;

}

img
{
   border:0;
}

#logo
{
   position: absolute;
   top: -20px;
   background: url('/images/logo.png') bottom;
   width: 320px;
   height: 120px;
}
#logo a
{
   display: block;
   width: 320px;
   height: 100px;
   text-indent: -10000px;
}
#top_right_content
{
/*
   width: 320px;
   height: 100px;
*/
}

h1 {font-size:30px;}
h2 {font-size:26px;}
h3 {font-size:20px;}
h4 {font-size:16px;}
h5 {font-size:12px;}
h6 {font-size:10px;}

h1.center, h2.center, h3.center, h4.center, h5.center, h6.center {text-align:center;}

h1 {
  margin-bottom:10px;
  border-bottom:0px solid #ccc;
}
p {
  margin-bottom:10px;
}

.top_bar {
  font-size:11px;
}

a.top_bar {
  color:#A71;
  text-decoration:none;
  border:2px solid #FFFFFF;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
a.top_bar:hover {
  color:#EBA22E;
  background-color:#F4E577;/*#FFFF00;*/
  text-decoration:none;
  border:2px solid #F4E577;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}